DH_INSTALLIFUPDOWN(1)

NOM
dh_installifupdown – Installer les accroches (hooks) if-up et if-down

SYNOPSIS
dh_installiffupifdown [options_de_debhelper] [--name=nom]

DESCRIPTION
dh_installifupifdown est le programme de la suite debhelper chargé de l'installation des scripts d'accroches (hooks) if-up, if-down, if-pre-up et f<if-post-down> dans le répertoire de construction du paquet.

FICHIERS

debian/paquet.if-up
debian/paquet.if-down
debian/paquet.if-pre-up
debian/paquet.if-post-down
    Ces fichiers sont installés dans le répertoire de construction du paquet sous etc/network/if-*.d/paquet.

OPTIONS

--name=nom
    Recherche les fichiers nommés debian/paquet.nom.if-* et les installe sous etc/network/if-*/nom au lieu d'utiliser les fichiers habituels et de les installer avec le nom du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».